Bug 2947 - gnomecc segfault
Summary: gnomecc segfault
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-21 00:54 UTC by Suhaib Siddiqi
Modified: 2013-04-02 04:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-08 20:02:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Suhaib Siddiqi 1999-05-21 00:54:28 UTC
gnomecc does a core dump.
Below is the gdb info from core file.
Once I get the bug number on this I will email you core
file.
Genome in RH 6.0 seems to one of the most brokem and buggy
desktop ever released.

---gdb/DDD output---------
Core was generated by `gnomecc --activate-goad-server
control_center'.
Program terminated with signal 11, Segmentation fault.
#0  0x401b0aa7 in ?? ()
(gdb)


Note You need to log in before you can comment on or make changes to this bug.